<% if(cdnEndpoints.aegis){ %>import Aegis from 'aegis-mp-sdk';<%} else {%> class Aegis {
  constructor() {
    return new Proxy({}, {
      get: (_,prop) => {
        return () => {}
      }
    })
  }
}<% } %>
<% if(privatelink){ %>import { tcbPrivatelinkAdapter } from './privatelink/index';<%} else {%>const tcbPrivatelinkAdapter = undefined<% } %>

export { Aegis, tcbPrivatelinkAdapter }
